<fx type="LensFlare">
    <properties
        directionX="-180.0"
        directionY="420.0"
        directionZ="-300.0"
        positionX="0.0"
        positionY="0.0"
        positionZ="0.0"
	distanceFromLens="10"

	materialNameFlare_1="fxplugin/lensflare_1"
        widthFlare_1="8"
        heightFlare_1="8"
	lengthScaleFlare_1="1.0"

	materialNameFlare_2="fxplugin/lensflare_2"
        widthFlare_2="2.5"
        heightFlare_2="2.5"
	lengthScaleFlare_2="1.5"

	materialNameFlare_3="fxplugin/lensflare_3"
        widthFlare_3="1.5"
        heightFlare_3="1.5"
	lengthScaleFlare_3="0.5"

	materialNameFlare_4="fxplugin/lensflare_4"
        widthFlare_4="2.0"
        heightFlare_4="2.0"
	lengthScaleFlare_4="0.1"

	materialNameFlare_5="fxplugin/lensflare_5"
        widthFlare_5="4.0"
        heightFlare_5="4.0"
	lengthScaleFlare_5="-0.25"

	materialNameFlare_6="fxplugin/lensflare_6"
        widthFlare_6="8.0"
        heightFlare_6="8.0"
	lengthScaleFlare_6="-0.75"

	materialNameFlare_7="fxplugin/lensflare_7"
        widthFlare_7="10.0"
        heightFlare_7="10.0"
	lengthScaleFlare_7="-1.4"
    />
</fx>